uuid: 9707958e-dc3d-43f9-a449-84993d135dae
langcode: en
status: true
dependencies:
  module:
    - context
    - materio_simplenews
    - system
    - user
  theme:
    - materiotheme
id: materiosimplenewssubscription
theme: materiotheme
region: footer_left
weight: 0
provider: null
plugin: materio_simplenews_subscription_block
settings:
  id: materio_simplenews_subscription_block
  label: 'Inscription newsletter Materio'
  provider: materio_simplenews
  label_display: '0'
  newsletters:
    materio_newsletter: materio_newsletter
  message: 'Subscribe to our monthly newsletter.'
  unique_id: d0c7bdf4-c218-4ded-840a-9c4c731ec469
visibility:
  view_inclusion:
    id: view_inclusion
    negate: false
    view_inclusion: {  }
    context_mapping: {  }
  request_path_exclusion:
    id: request_path_exclusion
    pages: ''
    negate: true
    context_mapping: {  }
  user_role:
    id: user_role
    roles:
      anonymous: anonymous
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
    context_mapping: {  }
